Subject: Ticket re-opened - [#4757] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 08:43:02 +0000

Hi Pritish Nandi,  Ticket “#4757 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4757 to view the ticket.  Ticket comment   Thank you for your response.&nbsp; 

 On Sat, 31 Jul, 2021, 11:54 pm Les Mills International, <[email-masked]> wrote: 

	 
 Hi Dhanush, 

 
Thank you for reaching out to us today.  You've come through to the support team for the LES MILLS Virtual App, so I've cc'd the LES MILLS On Demand support team ([email-masked]) who are better placed to handle your enquiry.&nbsp; In the mean time, feel free to check out the LES MILLS On Demand frequently asked questions page below:  https://lesmillsondemand.freshdesk.com/support/home  I’ll close this ticket now, as the LES MILLS On Demand team will be in touch shortly.   
 Kind regards, 
 
Olesia Customer Services Les Mills Virtual App

 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4757

                           
                            On
                            Sun, 1 Aug at 12:50 AM
                            ,  Dhanush velan <[email-masked]>  wrote:
                             
 Submitted data 
 The following data was submitted. 

Field name
Submitted data

Email address
 [email-masked] 

your name
 Dhanush velan 

country
 India 

Text box
 LMOD APP BUG 

Question
 I need technical support 

Customer
 Yes 

Username
 [email-masked] 

Phone
 8445579999 

Comments
 When I download a video offline and I disconnect the wifi and I play it offline I am unable to scroll the video. Sometimes I take extra 10 sec break during the exercise. If I scroll 10 sec back the video restarts from the beginning every single time and it's so irritating. Please find a solution 

utm_source

utm_campaign

utm_medium

utm_code

Last_Name